FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by penguin.
Your IP: 34.239.150.57

Mesa c3292525-f3eb-4bcf-82f1-42ff51a67f93

Status:OK
Source URL:https://buildlogs.pld-linux.org/pld/th/SRPMS/OK/Mesa,c3292525-f3eb-4bcf-82f1-42ff51a67f93.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2021/04/07 23:27:28

Toc:

  • error 1
  • error: Macro %_builddir has empty body

Content:

warning: line 902: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 919: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 935: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 952: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 969: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 986: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 1002: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 1019: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 1034: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 1048: It's not recommended to have unversioned Obsoletes: Obsoletes:     Mesa-gbm-driver-i915
warning: line 1049: It's not recommended to have unversioned Obsoletes: Obsoletes:     Mesa-opencl-driver-i915
warning: line 1096: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-gbm-driver-nouveau
warning: line 1097: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-opencl-driver-nouveau
warning: line 1112: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-gbm-driver-r300
warning: line 1113: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-opencl-driver-r300
warning: line 1129: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-gbm-driver-r600
warning: line 1130: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-libllvmradeon
warning: line 1131: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-opencl-driver-r600
warning: line 1147: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-gbm-driver-radeonsi
warning: line 1148: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-libllvmradeon
warning: line 1149: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-opencl-driver-radeonsi
warning: line 1166: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-gbm-driver-swrast
warning: line 1167: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-opencl-driver-swrast
warning: line 1181: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-gbm-driver-vmwgfx
warning: line 1182: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-opencl-driver-vmwgfx
warning: line 1297: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-libllvmradeon
warning: line 1316: It's not recommended to have unversioned Obsoletes: Obsoletes:	omxil-mesa-nouveau
warning: line 1317: It's not recommended to have unversioned Obsoletes: Obsoletes:	omxil-mesa-r600
warning: line 1318: It's not recommended to have unversioned Obsoletes: Obsoletes:	omxil-mesa-radeonsi
warning: Macro expanded in comment on line 1764: %{_libdir}/libglapi.so

warning: Could not canonicalize hostname: ep09-pld
Building target platforms: i686-linux
Building for target i686-linux
Wrote: /home/users/builder/rpm/SRPMS/Mesa-21.0.2-1.src.rpm
real 1.69
user 1.59
sys 0.07
exit status 0
Tagging with prefix: auto/th/
warning: Macro expanded in comment on line 76: %{version}.tar.xz

warning: line 233: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa
warning: line 234: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-dri
warning: line 278: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-devel
warning: line 297: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-static
warning: line 647: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 666: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 686: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 713: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 739: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 762: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 779: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 797: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 799: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-dri-driver-intel-i830
warning: line 816: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 818: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-dri-driver-intel-i830
warning: line 844: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 865: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 883: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 902: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 919: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 935: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 952: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 969: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 986: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 1002: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 1019: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 1034: Possible unexpanded macro in: Requires:	xorg-xserver-server >= %{xserver_ver}
warning: line 1048: It's not recommended to have unversioned Obsoletes: Obsoletes:     Mesa-gbm-driver-i915
warning: line 1049: It's not recommended to have unversioned Obsoletes: Obsoletes:     Mesa-opencl-driver-i915
warning: line 1096: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-gbm-driver-nouveau
warning: line 1097: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-opencl-driver-nouveau
warning: line 1112: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-gbm-driver-r300
warning: line 1113: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-opencl-driver-r300
warning: line 1129: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-gbm-driver-r600
warning: line 1130: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-libllvmradeon
warning: line 1131: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-opencl-driver-r600
warning: line 1147: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-gbm-driver-radeonsi
warning: line 1148: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-libllvmradeon
warning: line 1149: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-opencl-driver-radeonsi
warning: line 1166: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-gbm-driver-swrast
warning: line 1167: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-opencl-driver-swrast
warning: line 1181: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-gbm-driver-vmwgfx
warning: line 1182: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-opencl-driver-vmwgfx
warning: line 1297: It's not recommended to have unversioned Obsoletes: Obsoletes:	Mesa-libllvmradeon
warning: line 1316: It's not recommended to have unversioned Obsoletes: Obsoletes:	omxil-mesa-nouveau
warning: line 1317: It's not recommended to have unversioned Obsoletes: Obsoletes:	omxil-mesa-r600
warning: line 1318: It's not recommended to have unversioned Obsoletes: Obsoletes:	omxil-mesa-radeonsi
warning: Macro expanded in comment on line 1764: %{_libdir}/libglapi.so

Version: 21.0.2
Release: 1
tag: auto/th/Mesa-21.0.2-1
Searching for tag auto/th/Mesa-21.0.2-1...
remote: Pushing to github mirror...        
remote: ...done        
To ssh://git.pld-linux.org/packages/Mesa
 * [new tag]         auto/th/Mesa-21.0.2-1 -> auto/th/Mesa-21.0.2-1
error: Macro %_builddir has empty body
Begin-PLD-Builder-Info
Build-Time: user:4.39s sys:2.61s real:15.54s (faults io:4 non-io:108752)

Files queued for ftp:
  16923983 Mesa-21.0.2-1.src.rpm
       185 Mesa-21.0.2-1.src.rpm.uploadinfo

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]